<%#eatspace(eol)%>
<%
<div class="product-list-wrap">
	<div class="tooltip-tip-n"></div>
	<ul>
		<li>
			<%(?show_autobump)
				<div class="bumpSelector" data-list_id="<%%ads_list_id%>">
					<a class="bumpSelector-link icon-yapo icon-arrow-right-bold"
						href="<%$(common.base_url.secure)%>/frecuencia?list_id=<%%ads_list_id%>">
						Subir
					</a>
					<button class="bumpSelector-button icon-yapo icon-close-circled">Quitar</button>
				</div>
			::
				<select class="bump-select" id="bump-%ads_list_id" <%@data_def %>>
					<option value="0" data-name="">&translate("BUMP_SELECT_MODE")</option>
					<option value="bump">$(payment.product.1.short_name) - $(payment.product.1.description) - $<%|get_product_price(1,%ads_category, 0)|%></option>
					<%(%can_buy_daily == "1")
					<option value="daily_bump">$(payment.product.8.short_name) - $(payment.product.8.description) - $<%|get_product_price(8,%ads_category, 0)|%></option>
					%>
					<%(%can_buy_weekly == "1")
					<option value="weekly_bump">$(payment.product.2.short_name) - $(payment.product.2.description) - $<%|get_product_price(2,%ads_category, 0)|%></option>
					%>
					<option class="bump-selectCustomOption" value="autobump" data-link="<%$(common.base_url.secure)%>/frecuencia?list_id=<%%ads_list_id%>">Personalizado</option>
				</select>
				<i class="icon-yapo icon-arrow-down-bold"></i>
				<i class="icon-yapo icon-close-circled" onclick=""></i>
			%>
		</li>
		<%(?combos_at_enabled)
			<li>
				<button class="combo-openSlide"></button>
				<select class="combo-at-select" id="comboat-%ads_list_id" data-images="%can_buy_combo" data-premium-available="<%%can_buy_label%>" <%@data_def %>>
					<option value="0" data-name="">&translate("COMBO_AT_SELECT_MODE")</option>
					<option value="at_combo1" data-price="$<%|get_product_price(1051,%ads_category, 0)|%>" data-name="$(payment.product.1051.description)">
						$(payment.product.1051.description) - $<%|get_product_price(1051,%ads_category, 0)|%>
					</option>
					<option value="at_combo2" data-price="$<%|get_product_price(1052,%ads_category, 0)|%>" data-name="$(payment.product.1052.description)">
						$(payment.product.1052.description) - $<%|get_product_price(1052,%ads_category, 0)|%>
					</option>
					<option value="at_combo3" data-price="$<%|get_product_price(1053,%ads_category, 0)|%>" data-name="$(payment.product.1053.description)">
						$(payment.product.1053.description) - $<%|get_product_price(1053,%ads_category, 0)|%>
					</option>
				</select>
				<i class="icon-yapo icon-arrow-down-bold __rdirection"></i>
				<i class="icon-yapo icon-close-circled" onclick=""></i>
			</li>
		::(?combos_discount_enabled)
			<li>
				<select class="gallery-select" id="gallery-%ads_list_id" <%@data_def %><%(%can_buy_gallery == "0")disabled%>>
					<option value="0" data-name="">&translate("GALLERY_SELECT_MODE")</option>
					<option value="gallery_1">$(payment.product.31.short_name) - $(payment.product.31.description) - $<%|get_product_price(31,%ads_category, 0)|%></option>
					<option value="gallery">$(payment.product.3.short_name) - $(payment.product.3.description) - $<%|get_product_price(3,%ads_category, 0)|%></option>
					<option value="gallery_30">$(payment.product.32.short_name) - $(payment.product.32.description) - $<%|get_product_price(32,%ads_category, 0)|%></option>
				</select>
				<i class="icon-yapo icon-arrow-down-bold"></i>
				<i class="icon-yapo icon-close-circled"></i>
			</li>
			<li>
				<select class="combo-discount-select" id="combodiscount-%ads_list_id" <%@data_def %>>
					<option value="0" data-name="">&translate("COMBO_DISCOUNT_SELECT_MODE")</option>
					<%($(payment.product.1062.msite_enabled) == 1 && %can_buy_gallery == "1")
						<option value="discount_combo1" data-price="$<%|get_product_price(1062,%ads_category, 0)|%>" data-name="$(payment.product.1062.description)">
							$(payment.product.1062.short_description) - $<%|get_product_price(1062,%ads_category, 0)|%>
						</option>
					%>
					<%($(payment.product.1065.msite_enabled) == 1)
						<option value="discount_combo2" data-price="$<%|get_product_price(1065,%ads_category, 0)|%>" data-name="$(payment.product.1065.description)">
							$(payment.product.1065.short_description)(*) - $<%|get_product_price(1065,%ads_category, 0)|%>
						</option>
					%>
					<%($(payment.product.1030.msite_enabled) == 1 && %can_buy_gallery == "1")
						<option value="discount_combo3" data-price="$<%|get_product_price(1030,%ads_category, 0)|%>" data-name="$(payment.product.1030.description)">
							$(payment.product.1030.short_description) - $<%|get_product_price(1030,%ads_category, 0)|%>
						</option>
					%>
					<%($(payment.product.1063.msite_enabled) == 1)
						<option value="discount_combo4" data-price="$<%|get_product_price(1063,%ads_category, 0)|%>" data-name="$(payment.product.1063.description)">
							$(payment.product.1063.long_description) - $<%|get_product_price(1063,%ads_category, 0)|%>
						</option>  
					%>
				</select>
				<i class="icon-yapo icon-arrow-down-bold"></i>
				<i class="icon-yapo icon-close-circled"></i>
				<div class="msg_promo"> $(payment.product.1065.warning) </div>
			</li>
		::
		<li>
			<select class="gallery-select" id="gallery-%ads_list_id" <%@data_def %><%(%can_buy_gallery == "0")disabled%>>
				<option value="0" data-name="">&translate("GALLERY_SELECT_MODE")</option>
				<option value="gallery_1">$(payment.product.31.short_name) - $(payment.product.31.description) - $<%|get_product_price(31,%ads_category, 0)|%></option>
				<option value="gallery">$(payment.product.3.short_name) - $(payment.product.3.description) - $<%|get_product_price(3,%ads_category, 0)|%></option>
				<option value="gallery_30">$(payment.product.32.short_name) - $(payment.product.32.description) - $<%|get_product_price(32,%ads_category, 0)|%></option>
			</select>
			<i class="icon-yapo icon-arrow-down-bold"></i>
			<i class="icon-yapo icon-close-circled"></i>
		</li>

		<li>
			<select class="label-select" id="label-%ads_list_id" <%@data_def %><%(%can_buy_label == "0")disabled="disabled"%>>
				<option value="0" data-name="" selected>	&translate("LABEL_NAME")</option>
				<%
					<option value="$(product_config.label.options.*)" >
						&translate($(product_config.label.options.@)) - $<%|get_product_price(9,%ads_category, 0)|%>
					</option>
				%>
			</select>
			<i class="icon-yapo icon-arrow-down-bold"></i>
			<i class="icon-yapo icon-close-circled" onclick=""></i>
		</li>
		%>
	</ul>
</div>
%>
